body {
    -ms-overflow-style: none;  
    scrollbar-width: none;
    margin: 0px;
    background-color: #de9633ac;
    opacity: 0,1;
    background-image:  repeating-radial-gradient( circle at 0 0, transparent 0, #ea853341 35px ), repeating-linear-gradient( #ecb067b1, #ce6fed90 );
    
  }
  
  body::-webkit-scrollbar {
    display: none;
  }
  
  * {
    margin : 0;
    padding : 0;
  }
  
  .melon{
    font-family:"Pina Colada";
    text-align: center;
    transition: all 0.5s;
    -webkit-text-stroke: 3px #000000;
    font-variation-settings: "wght" 900, "ital" 1;
    font-size: 70px;
    text-align: center;
    color: transparent;
    font-family:"Pina Colada";
    text-shadow: 10px 10px 0px #FFB340,
      20px 20px 0px #FF8F28,
      25px 25px 0px #E52623,
      45px 45px 10px #8559A7;
    cursor: pointer;
  
  }
  .melon::after{  content: '';
    position: absolute;
    width: 100%;
    height: 5px;
    bottom: -10px;
    left: -4px;
    transform: scaleX(0);
    box-shadow:
       0 5px 0 #E8476A,
      0 10px 0 purple;
    background: #FFA01B ;
    transform-origin: bottom right;
    transition: transform 0.5s ease-out;
    }
    .melon:hover {
      font-variation-settings: "wght" 50, "ital" 0;
      text-shadow: none;
    }
  
    .image {
      margin:auto;
      display: flex;
      max-width: 100%;
      height: auto;
      width: 400px; 
    }
  
    .prenom {
      text-align: center;
      font-family:"Pina Colada";
      font-size:30px;
      color: #8559a7;
    }
  
    p {
      
      text-align: center;
      font-family:"Calibri";
      margin-left: 20em;
      margin-right: 20em;
      font-size: 22px;
    }
  
    h2 {
      text-align: center;
      font-family:"Arial";
      color: #370048;
      margin-left: 27em;
      margin-right: 27em;
      font-family:"Pina Colada";
      border: solid;
      border-color:#b068e700;
      border-radius: 50px;
      animation: bg-color1 10s ease infinite;
    }
    @keyframes bg-color1 {
      25% { background-color: #8559a799; }
      50% { background-color: #ffa01b7c; }
      100% { background-color: #8559a785 ; }
    }